
@font-face {
	font-family:'symat';
	src: url('/css/symat.eot');
	src: url('/css/symat.eot?#iefix') format('embedded-opentype'),
		url('/css/symat.woff') format('woff'),
		url('/css/symat.ttf') format('truetype'),
		url('/css/symat.svg#LithographLight-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2122;
}

* {margin:0; padding:0; border:0}

header, nav, section, article, aside, footer, hgroup {display:block}

body {font-family:Verdana,Arial,Tahoma,sans-serif; font-size:16px; line-height:1.2; font-weight:500; background:#DCDCDC url(/images/hg.png) center repeat-y; color:#000}

a {text-decoration:none; color:#000}
h1 {font-family:symat; font-size:28px; padding-bottom:0.8em; text-transform:uppercase}
h2 {font-family:symat; font-size:20px; padding-bottom:0.6em; padding-top:0.4em; text-transform:uppercase}
h3 {font-size:20px; padding-bottom:0.6em; padding-top:0; margin-top:0}
iframe {position:absolute !important; top:0; left:0}

nav.headroom {position:fixed; top:0; left:0; height:140px; width:100%; background:rgb(80,80,80); box-shadow:2px 2px 2px #999; transition:transform 400ms linear; z-index:2000}

nav.headroom--top{transform: translateY(0%);}
nav.headroom--not-top{transform: translateY(-100%);}

#logo {height:120px; margin-top:-72px; margin-left:-54px}
#navigationMain {position:relative; width:960px; margin:84px auto 0 auto; text-align:right; white-space:nowrap}
#navigationMain li {list-style:none; display:inline-block; padding-left:20px; padding-bottom:8px; transition:border 100ms}
#navigationMain li:hover, #navigationMain li.active {/* border-bottom:3px solid gold */}
#navigationMain li#logoLi {float:left; margin-top:0}
#navigationMain li#logoLi:hover {border-bottom:0}
#navigationMain a {font-family:symat; font-size:22px; color:#fff; text-transform:uppercase}
#navigationMain a.active, #navigationInfo a.active {font-weight:bold}

#navigationMainUlOuter {position:relative; width:960px; margin:0 auto}
#navigationMainUl {position:relative; width:0px; height:4px; background:gold; transition:all 0; opacity:0}

#navigationInfo {position:absolute; top:30px; left:50%; width:600px; margin-left:-120px; text-align:right}
#navigationInfo li {list-style:none; display:inline-block; padding-left:20px; padding-bottom:6px}
#navigationInfo li:hover, #navigationInfo li.active {/* border-bottom:2px solid gold */}
#navigationInfo a {font-family:symat; color:#fff}

#navigationInfoUlOuter {position:absolute; top:55px; left:50%; width:600px; margin-left:-120px}
#navigationInfoUl {position:relative; width:0px; height:3px; background:gold; transition:all 0; opacity:0}

#breadcrumb.headroom  {position:fixed; top:0; left:0; width:100%; overflow:hidden; height:50px; background:rgb(80,80,80); box-shadow:2px 2px 2px #999; z-index:1500; transition:transform 400ms linear}
#breadcrumb.headroom--unpinned{transform: translateY(0%);}
#breadcrumb.headroom--pinned{transform: translateY(0%);}
#breadcrumb * {white-space:nowrap !important}
#breadcrumb ul {position:relative; width:1020px; margin:0 auto}
#breadcrumb li {font-family:symat; list-style:none; float:left; color:#fff; font-size:20px; font-weight:bold; margin:0; padding:0 0 0 20px; line-height:50px; white-space:nowrap}
#breadcrumb li.title {float:none; display:inline-block}
#breadcrumb a {color:#fff; font-weight:bold; white-space:nowrap; text-transform:uppercase}
#breadcrumb img {margin-top:5px}


article {width:920px; margin:200px auto 20px auto}

article li, #tinybody li  {margin-left:24px}
article p, article li, #tinybody p, #tinybody li  {padding-bottom:12px}
#tinybody > * {width:920px; margin:0 auto}

.backendImage {width:920px; margin:10px auto}

.contentText{position:relative; width:920px; padding:30px 40px 20px 40px; margin-left:auto; margin-right:auto; background:#DCDCDC}
.contentText {margin-bottom:170vh}
.contentTextLast {margin-bottom:3vh; min-height:80vh; padding-bottom:60px}
.contentText a {transition:color 0.2s; text-decoration:underline}
.contentText a:hover {color:rgba(236,0,140,1)}
#text1, #articleListTop {padding-top:190px}
#articleListTop {margin-bottom:0}

#articleList {list-style:none}
#articleList li {position:relative; box-shadow:2px 2px 2px #999; width:286px; margin:10px; padding:0; height:160px; float:left; text-align:center; background-size:cover; background-position:center; background-repeat:no-repeat}
#articleList li div {background:rgb(80,80,80); width:286px; height:160px; opacity:1; position:absolute; top:0; left:0; transition:opacity 0.8s}
#articleList li a {position:relative; font-family:symat; color:#fff; width:266px; height:140px; padding:12px; display:table-cell; vertical-align:middle; text-transform:uppercase; text-decoration:none; text-shadow:0 0 0 #000; transition:text-shadow 0.8s}
#articleList li img {position:absolute; left:3px; bottom:6px}
#articleList li:hover div {opacity:0.4}
#articleList li:hover a {text-shadow:-1px -1px 0px #000;}
#articleList h3 {margin-top:-10px}

.content_type_label {font-size:12px; font-style:italic; display:block}

.cms_teaser_img {padding-top:190px}

#backendTeaser {width:920px; margin:20px auto}
#backendTeaser img {max-height:300px; max-width:286px}

.clear {clear:both}







/* Flexible Slide-to-top Accordion Style*/
.wrapper{

	width:920px;
	margin:0 auto;
}
.st-accordion{
    width:100%;
	border-top: 1px solid #c7deef;
}
.st-accordion > ul > li{
margin-top:0px;
	
    border-bottom: 1px solid #c7deef;
    border-top:1px solid #fff;
    overflow: hidden;
}
.st-accordion > ul > li:first-child{

}
.st-accordion > ul > li > a{
width:920px;
    font-family: symat;
	font-weight: bold;
    text-shadow: 1px 1px 1px #fff;
    font-size: 24px;
    display: block;
	position: relative;
    line-height: 40px;
	height:200px;
	outline:none;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}
/*
.st-accordion ul li > a span{
	background: transparent url(down.png) no-repeat center center;
	text-indent:-9000px;
	width: 26px;
	height: 14px;
	position: absolute;
	top: 50%;
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
*/
.st-accordion > ul > li > a:hover{
    color: #505050;
}
/*
.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}
*/
.st-accordion > ul > li.st-open > a{
padding-top:0px;
    color: #505050;
	font-weight:bold;
}
/*
.st-accordion ul li.st-open > a span{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
	right:10px;
	opacity:1;
}*/
.st-content{
    padding: 5px 0px 30px 0px; width:920px; clear:both; position:relative
}
.st-content p{
 
    padding: 0px 4px 15px 4px; 
}
/*
.st-content img{
    height:60vh; display:block; margin:0px auto;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
}
*/
@media screen and (max-width: 320px){
	.st-accordion > ul  > li > a{
		font-size:36px;
	}
}




.st-accordion {position:relative}

/* .photobox a:first-child {position:relative; display:block; top:-400px; left:0; height:400px; width:800px; background:red} */
/*
.st-content a:first-child {position:absolute; display:block; top:-500px; left:0; height:500px; width:900px; background:transparent; text-align:right} 

.st-accordion ul li > a div {position:relative; float:right; margin-top:0; width:100px; height:100px; overflow:hidden; transition:all 0.6s}
.st-accordion ul li > a div img.landscape {position: relative; left: 50%; top: 0; max-height: 100px; max-width: 200px; opacity:1; transform: translate(-50%,0); transition:all 0.6s}
.st-accordion ul li > a div img.portrait {position: relative; left: 0; top: 50%; max-height: 200px; max-width: 100px; opacity:1; transform: translate(0,-50%); transition:all 0.6s}
.st-accordion .gallery {position:absolute; top:-300px; height:0px; overflow:hidden; opacity:0; transition:all 0.6s}

.st-accordion ul li.st-open div {width:960px; height:300px; margin-top:40px}
.st-accordion ul li.st-open > a div img.single {max-height:300px; max-width:960px}
.st-accordion ul li.st-open > a div img.single.portrait {left:50%; top:0; transform: translate(-50%,0);}
.st-accordion ul li.st-open .gallery {height:300px; opacity:1}
.st-accordion ul li.st-open > a div img.multi {opacity:0}
.st-accordion .thumb {float:left; height:200px; margin-right:12px}
*/

.st-accordion  .teaser{position:absolute; top:10px; right:10px; width:286px; height:160px; opacity:1; transition:opacity 0.3s; background-size:cover; background-position:center; background-repeat:no-repeat}
.st-accordion h3 {float:left; width:600px; margin-top:0px; transition:all 0.6s}
.st-accordion ul li {margin-left:0}

.st-accordion ul li.st-open > a{height:auto}
.st-accordion  ul li.st-open .teaser{opacity:0}
.st-accordion  ul li.st-open .teaser{opacity:0}
/* .st-accordion ul li.st-open {margin-top:100px} */



.gallery {position:relative; width:920px}
.gallery li {list-style:none; width:286px; margin:10px; padding:0; height:160px; perspective:100px; -webkit-perspective:100px; margin:0 10px 10px 0; float:left; position:relative; box-shadow:3px 3px 3px #595959; background-size:cover; background-position:center; background-repeat:no-repeat; transition:.1s; -webkit-transition:0.1s}
.gallery a {display:block; width:286px; margin:0; padding:0; height:160px;}
/* .gallery a:active, .gallery a:focus {outline:none}
.gallery a img {min-height:100%; width:100%; transition:.3s ease-out; -webkit-transition:0.3s ease-out}
.gallery .loaded a {-webkit-transform:rotateX(0deg) translate(0,0); transform:rotateX(0deg) translate(0,0)}
.gallery li.loaded:hover {z-index:2; transform:scale(1.1); -webkit-transform:scale(1.1)}
.gallery li.loaded a:hover {box-shadow:0 0 0 2px #FFF, 0 0 20px 5px #000; transition:.1s; -webkit-transition:0.1s}
.gallery li.loaded:hover img {transform:scale(1.2); -webkit-transform:scale(1.2)} */
.gallery li.loaded.video:hover::before {opacity:0}


/*------- media queries -----------*/
@media all and (max-width:700px) {
body{background-position:0 0; box-shadow:none}
.main, .gallery {float:none; width:auto; font-size:0.9em}
.main h1 {font-size:5.2em}
.main h2 {font-size:1.5em}
.btn {position:absolute; right:10px; top:26px}
.gallery li {margin:0}
.gallery a {width:55px; height:50px}
.gallery li.loaded:hover img, .gallery li.loaded:hover {transform:none; -webkit-transform:none}
.main footer {margin:10px 0}
} 



/* Normilizes box-sizing  */
#pbOverlay *,
#pbOverlay *:before,
#pbOverlay *:after {
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}


#pbOverlay.show{ opacity:1; pointer-events:auto; }
#pbOverlay{
	opacity:0; overflow:hidden; width:100%; height:100%; position:fixed; z-index:9999; left:0; top:0; text-align:center; pointer-events:none;
	-moz-user-select:none;
	background:rgba(0,0,0,0.90);
	/* background:radial-gradient(rgba(0,0,0,.6) 0%, rgba(0,0,0,.9) 100%); */
	-webkit-transform:translate3d(0px, 0px, 0px);
	-ms-transition:opacity 300ms ease;
	transition:opacity 300ms ease;
}
#pbOverlay.msie{ background-color:rgba(0,0,0,.6); }
.msie.pbLoading .pbWrapper{ background:url('../images/loading.gif') no-repeat center center; }

@keyframes pbLoaderFrames{ 50%{ height:5px; } }
@-webkit-keyframes pbLoaderFrames{ 50%{ height:5px; } }

.pbLoader{ display:none; width:100px; height:100px; position:absolute; z-index:999; top:0; left:0; right:0; bottom:0; margin:auto; text-align:center; border-radius:100%; box-shadow:15px 32px 60px -20px #FFF inset, 1px 1px 3px 1px #FFF inset, 0 0 20px; transition:0.3s; }
.thumbs .pbLoader{ -webkit-transform:translateY(-50px); transform:translateY(-50px); }
.pbLoading:not(.msie):not(.error) .pbLoader{ display:block; }
	.pbLoader b{ display:inline-block; vertical-align:middle; margin:0 2px; width:8px; height:60px; border-radius:5px; background:rgba(255,255,255,0.8); box-shadow:0 0 10px rgba(0,0,0,0.5); -webkit-animation:.9s pbLoaderFrames infinite linear; animation:.9s pbLoaderFrames infinite linear; }
	.pbLoader b:nth-child(2){ -webkit-animation-delay:.3s; animation-delay:.3s; }
	.pbLoader b:nth-child(3){ -webkit-animation-delay:.6s; animation-delay:.6s; }

.mobile.pbLoading .pbLoader{ transform:none; transition:0s; }

.pbWrapper:after,
#pbCaption .pbThumbs ul:after,
#pbOverlay .prevNext:after,
#pbOverlay .pbLoader:before{ content:""; display:inline-block; height:100%; margin-right:-0.25em; vertical-align:middle; }

/* Animation when image was not loaded */
@keyframes deadImage{ 50%{ text-shadow:0 0 25px rgba(255,255,255,.5); transform:scale(0.85); } }
@-webkit-keyframes deadImage{ 50%{ text-shadow:0 0 25px rgba(255,255,255,.5); -webkit-transform:scale(0.85); } }

.pbWrapper{ -moz-box-sizing:border-box; box-sizing:border-box; transform:rotate(0deg); vertical-align:middle; height:100%; perspective:1200px; -webkit-perspective:1200px; position:relative; transition:0.2s; }
.video > .pbWrapper{ z-index:11; display:inline-block; }
	/*#pbOverlay.error .pbWrapper{ display:inline-block; width:100%; }*/
	.pbLoading .pbWrapper{ display:inline-block\9; width:100%; } /* ie8+9 hack */
	.pbWrapper:before{ content:'\2716'; color:transparent; text-shadow:0 2px 35px rgba(255,255,255,0); font-size:0; vertical-align:middle; cursor:default; transition:text-shadow .7s ease-out; }
	.error .pbWrapper:before{ font-size:22em; text-shadow:0 0 0 #FFF; -webkit-animation:2s 1s deadImage infinite linear; animation:2s 1s deadImage infinite linear; }
	.thumbs .pbWrapper{ padding:0; margin:0; }
	.error .pbWrapperr img{ width:0; }

	.pbWrapper > div{ display:none; width:624px; height:351px; vertical-align:middle; border-radius:5px; background:rgba(0,0,0,0.5); }
	.video > .pbWrapper > div{ display:inline-block; }
	#pbOverlay iframe, #pbOverlay embed, #pbOverlay object{ display:block; width:100%; height:100%; opacity:1; transition:0.5s; }
	.pbWrapper .hide iframe{ opacity:0; }

	.pbWrapper > div,
	.pbWrapper > img{
		-ms-transition:.3s .5s ease-out;
		transition:.8s .5s cubic-bezier(0.1, 0.87, 0.48, 1);

		-webkit-transform:none;
		-ms-transform:none;
		transform:none;

		-webkit-backface-visibility:hidden;
		box-shadow:0 0 20px #000;
	}

	/* FOR MOBILE */
	.mobile.show .pbWrapper > div,
	.mobile.show .pbWrapper > img{
		transition:30ms;
	}


	.pbWrapper > *, .hide .pbWrapper > .prepare{ opacity:1; vertical-align:middle; transform:scale(0) rotateX(80deg); -webkit-transform:scale(0) rotateX(80deg); -ms-transform:scale(0) rotateX(80deg); border-radius:6px; border:none; max-height:95%; max-width:100%; }
	.on .pbWrapper > *{ transition-delay:0s; -ms-transition-delay:0s; }
	.pbWrapper .zoomable{ -ms-transition:0s; -webkit-transition:0s; transition:0s; position:relative; z-index:9; }
	.hide .pbWrapper > *{ -webkit-transform:scale(1.2); transform:scale(1.2); transform:none\9; opacity:0; -ms-transition:.4s ease-in; transition:.4s ease-in; }

/*-- close button --*/
#pbCloseBtn, #pbAutoplayBtn{ position:absolute; top:-50px; right:-50px; z-index:999; display:block; padding:0 0 20px 20px; text-align:center; cursor:pointer; color:#FFF; transition:.3s .3s ease-out; }
.hide #pbCloseBtn{ top:-50px; right:-50px; }
.on #pbCloseBtn{ top:-2px; right:-2px; }

#pbCloseBtn:before{ content:'\00D7'; font:bold 1em/1 arial; }
#pbCloseBtn:before, #pbAutoplayBtn:before{ display:inline-block; height:35px; width:35px; padding:8px 8px 12px 12px; font-size:2em; opacity:0.8; vertical-align:middle; background:rgba(255,255,255,0.2); border-radius:0 0 0 70px; transition:0.1s ease-out; }
#pbCloseBtn:hover:before{ padding:15px 10px 24px 24px; background:rgba(255,100,100,.4); }

/*-- autoplay controller --*/
#pbAutoplayBtn{ display:none; right:auto; left:-50px; padding:0; width:50px; height:50px; font-size:13px; }
.hasAutoplay #pbAutoplayBtn{ display:block; }
#pbAutoplayBtn:hover{ width:60px; height:60px; }
.on #pbAutoplayBtn{ top:0px; left:0px; transition:.1s ease-out; }
	#pbAutoplayBtn:before{ content:'\2016'; width:100%; height:100%; border-radius:0 0 70px 0; font-weight:bold; padding:0; text-indent:-6px; line-height:1.6; }
	#pbAutoplayBtn:active:before{ text-shadow:0 0 3px #FFF, 0 0 6px #FFF; }
	#pbAutoplayBtn.play:before{ content:'\25BA'; }

	#pbAutoplayBtn .pbProgress{ display:none\9; width:100%; height:100%; overflow:hidden; position:absolute; padding:6px; top:0; left:0; opacity:0.2; transform:rotateZ(0deg); -webkit-transform:rotateZ(0deg); -ms-transform:rotateZ(0deg); -webkit-transform-origin:0 0; -ms-transform-origin:0 0; transform-origin:0 0; -webkit-transition:0.3s; -ms-transition:0.3s; transition:0.3s; }
	.mobile #pbAutoplayBtn .pbProgress{ -webkit-transition:0s; -ms-transition:0s; transition:0s; }
	#pbAutoplayBtn.playing .pbProgress{ -webkit-transform:rotateZ(90deg); -ms-transform:rotateZ(90deg); transform:rotateZ(90deg); }
	#pbAutoplayBtn .pbProgress:before{ content:''; position:absolute; right:0; bottom:0; width:200%; height:200%; border-radius:50%; box-shadow:0 0 0 8px #FFF inset; }

#pbCaption, .hide #pbCaption{ position:absolute; z-index:999; margin-bottom:5px; bottom:-120px; width:100%; overflow:hidden; transition:.4s; }
.show.on #pbCaption{ bottom:0; transition-delay:.5s; }
	#pbOverlay.thumbs #pbCaption label{ display:block; }
	#pbCaption label{ display:none; position:relative; z-index:1; top:-5px; float:right; width:60px; margin-right:10px; color:#FFF; opacity:0.3; transition:0.2s; cursor:pointer; }
	#pbCaption label:after{ background:#FFF; box-shadow:12px 0 #FFF, -12px 0 #FFF; content:""; display:inline-block; height:0; padding:10px 5px; text-align:right; vertical-align:top; width:0; }
	#pbCaption label:hover{ opacity:1; }
	#pbCaption .title, #pbCaption .counter{ display:inline-block; color:#FFF; margin:0 6px; }
	#pbCaption .counter{ display:none; opacity:.55; }
	.hasCounter #pbCaption .counter{ display:inline-block; }
	.pbCaptionText{ transition:.3s; opacity:0.9; font-weight:bold; font-size:.9em; text-shadow:1px 1px 1px rgba(0,0,0,.5); padding-left:60px; } /* padding-left from <label> */
	.pbCaptionText.change{ -webkit-transform:translateY(25px); transform:translateY(25px); opacity:0; }

.mobile #pbCaption label{ display:none; z-index:-1; color:red; }
.mobile .pbCaptionText{ padding:0; }

/* hide thumbnails */
#pbThumbsToggler:checked ~ #pbCaption .pbThumbs{ margin:0; }
#pbThumbsToggler:checked ~ .pbWrapper{ margin-top:-50px; padding:50px 0; }

.pbThumbs{ display:none; transition:0.35s; -webkit-overflow-scrolling:touch; }
.thumbs .pbThumbs{ display:block; width:100%; padding:5px 0 2px; margin-bottom:-100px; overflow:hidden; }
.mobile .pbThumbs{ overflow:auto; }
.pbThumbs:hover{ clear:both; }
	.pbThumbs ul{ display:inline-block; position:relative; list-style:none; height:80px; padding:0 5px; margin:0; white-space:pre; transition:.2s; }
	.pbThumbs ul:after{ vertical-align:bottom; }
		.pbThumbs li{ display:inline-block; vertical-align:bottom; height:70%; opacity:.6; text-align:center; position:relative; transition:.15s; }
		.pbThumbs li.active{ height:100%; opacity:1; }
		.pbThumbs li:hover{ height:100%; opacity:1; }
		.pbThumbs li.video::before{ content:'\25BA'; color:#FFF; font-size:20px; height:20px; width:20px; line-height:0.9; position:absolute; bottom:4px; left:7px; background:rgba(0,0,0,0.4); box-shadow:0 0 0 3px rgba(0,0,0,0.4); border-radius:0 3px 0 0; pointer-events:none; }
			.pbThumbs a{ height:100%; padding:0 2px; display:block; -moz-user-select:none; }
			.pbThumbs li:hover a{  }
				.pbThumbs img{ height:96%; min-height:95.9%; border:2px solid #FFF; max-width:none; border-radius:0; transition:0.15s; }
				.pbThumbs li:hover img{ min-height:96%; } /* fix a bug in Chrome and Opera */
				.pbThumbs li.fast a img{ transition:none; }
				.pbThumbs li.active a img{ border-color:#D8FF16; min-height:96%; }

#pbOverlay .prevNext{ display:none; background:rgba(0,0,0,0); position:absolute; z-index:10; height:100%; width:35%; padding:80px 0; opacity:0; box-sizing:border-box; -moz-box-sizing:border-box; top:0; transition:.2s ease-out; text-shadow:0 0 12px #000, 0 0 10px #FFF; user-select:none; cursor:pointer; }
#pbOverlay.hasArrows .prevNext{ display:block; }
#pbOverlay .prevNext.hide{ display:none; }
#pbOverlay.on .prevNext:hover{ opacity:.5; }
#pbOverlay.on .prevNext:active{ transition:80ms; opacity:1; text-shadow:0 0 16px #FFF, 0 0 10px #000; }
	.prevNext b{ display:inline-block; vertical-align:middle; transition:.2s ease-in; }
	.prevNext:hover b{ transition:.2s cubic-bezier(0.095, 0.870, 0.485, 0.985); }
	#pbPrevBtn b{ transform:scale(.4) translateX(350px); -webkit-transform:scale(.4) translateX(350px); }
	#pbNextBtn b{ transform:scale(.4) translateX(-350px); -webkit-transform:scale(.4) translateX(-350px); }
	/* */
	#pbPrevBtn b:before, #pbNextBtn b:after{ display:inline; line-height:.3; font-size:12em; font-weight:normal; color:#FFF; font-family:Arial; }

	#pbPrevBtn b:before{ content:'\2039'; }
	#pbNextBtn b:after{ content:'\203A'; }
	/* */
	.on #pbPrevBtn:hover b{ transform:scale(1) translateX(20px); -webkit-transform:scale(1) translateX(20px); }
	.on #pbNextBtn:hover b{ transform:scale(1) translateX(-20px); -webkit-transform:scale(1) translateX(-20px); }

.show #pbPrevBtn, #pbOverlay.show #pbNextBtn{  }
.show #pbPrevBtn{ left:0; text-align:left; }
.show #pbNextBtn{ right:0; text-align:right; }

/*------- media queries (for small screens) -----------*/
@media all and (max-width:700px){
	.pbWrapper img, .hide .pbWrapper img.prepare{ max-height:100%; }

	.thumbs .pbWrapper{ padding:0; margin:0; }
	.pbThumbs{ margin-bottom:-60px; }
	.pbThumbs.show{ margin:0; }

	.pbThumbs ul{ height:50px; }
		.pbThumbs li{ height:100%; opacity:1; }
		.pbThumbs li img{ min-height:96.5%; }
}
/* fix for Chrome */
@media all and (max-width:710px){
	.pbThumbs li.active a img{ min-height:96%; }
}

















@media print {
	nav, .contentImageOuter, .contentImageInner, .contentImageDescription  {display:none !important}
	body {height:auto !important}
	#text1 {padding-top:30px}
	.contentText {margin-bottom:30px !important}
}

